struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 19525] - taglib tests require JDK 1.4 to compile
Date Thu, 01 May 2003 20:00:05 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=19525>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=19525

taglib tests require JDK 1.4 to compile





------- Additional Comments From phil@steitz.com  2003-05-01 20:00 -------
The patch also corrects the following minor error in TestIterateTag.java.

In several places the original code has:

output = compare.replaceAll("\r","");
output = compare.replaceAll("\n","");

I changed this to:

output = StringUtils.replace(compare,"\r","");
output = StringUtils.replace(output,"\n","");

---------------------------------------------------------------------
To unsubscribe, e-mail: struts-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: struts-dev-help@jakarta.apache.org


Mime
View raw message